Please include workaround to fix building mesa 1:23.1.8-1

After the last stable update building mesa with codecs failed (…and mesa-nonfree is not up to date).
After some research I found this workaround and had success.

  # https://bugs.archlinux.org/task/79821
  # https://gitlab.freedesktop.org/mesa/mesa/-/issues/9908
  sed -i 's/not have_mtls_dialect/false/' meson.build

It would be nice to include it, so others don’t have this mess.

Sorry, you’ll have to maintain your own PKGBUILD.

Remember, third-party repos are not supported–including mesa-nonfree.